blob: b4c95340366654ee06871937e9006c3ff7423b6a [file]
.title {
font-size: 3rem;
}
.subtitle {
font-size: 1.5rem;
font-weight: 400;
color: var(--ifm-color-emphasis-700);
margin-top: -0.25rem;
margin-bottom: 1rem;
line-height: 1.3;
}
@media (max-width: 576px) {
.title {
font-size: 2rem;
}
.subtitle {
font-size: 1.15rem;
}
}